{
  "schema_version": "1.4.0",
  "id": "GHSA-25xv-g2pj-97p3",
  "modified": "2022-05-01T23:28:58Z",
  "published": "2022-05-01T23:28:58Z",
  "aliases": [
    "CVE-2008-0307"
  ],
  "details": "Integer signedness error in vserver in SAP MaxDB 7.6.0.37, and possibly other versions, allows remote attackers to execute arbitrary code via unknown vectors that trigger heap corruption.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-0307"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/41107"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=669"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29312"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/28183"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1019571"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/0844/references"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-03-11T23:44:00Z"
  }
}